package com.zm.order.tool.server.dto;

import com.alibaba.fastjson.JSON;

/**
 * @Author Gwl·Q
 * @ClassName PerformanceExpressDTO
 * @Date 2020/5/27 2:06 PM
 */
public class PerformanceExpressDTO extends BasePerformanceDTO {

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
